/*
Theme Name: Root Child
Theme URI: http://wpshop.biz/themes/root
Author: WPShop.biz
Author URI: http://wpshop.biz/
Template: root
Version: 1.0.0
*/

/* Below you can add your CSS styles */
/* Ниже Вы можете добавить свои CSS стили */

.site-branding {padding: 5px 60px 5px 0;}

::selection {
    background: #4DC053;
    color: #fff;
    text-shadow: none;
}

.entry-header {text-align: center;}

.down-program {width: 50%;
float: left;
display: flex;
justify-content: flex-end;
align-items: center;
padding-right: 30px;}

.down-img {width: 50%;
float: left;
padding-bottom: 20px;
display: flex;
justify-content: flex-start;
align-items: center;
padding-left: 30px;}

.down-img img {max-width: 450px;
border-radius: 20px;}

.down-program a {display: block;
margin: 10px;
padding: 8px;
background-color: #689f38;
color: #fff;
border-radius: 5px}

.down-program a:hover {
background-color: #4DC053;
color: #fff;
}

body.sidebar-none .entry-content {max-width: 1200px;}

@media (max-width: 950px) { 
    .down-img {display: none;}
    .down-program {width: 100%;
    display: flex;
justify-content: center;
align-items: center;}
}

@media (max-width: 700px) { 
.win7 {float: left !important;}
}

.win10 {float: left;}

.win7 {float: right;}

.win10 li {
list-style: none;
background: url(/img/windows-10.png) no-repeat 0px 0px;
height: 35px;
padding-top: 4px;
text-align: left;
   }

.win7 li {
list-style: none;
background: url(/img/windows-7.png) no-repeat 0px 0px;
height: 35px;
padding-top: 4px;
text-align: left;
   }

.comments-area {max-width: 100%;}


.page-separator {margin: 0 -20px 20px -20px;}

.site-footer {
  color: #333333;
  width: 100%;
  border-top: 1px solid #ececec;
}

.top-menu ul li a {
text-transform: uppercase;
color:#ffffff;
border: 1px solid #fff;
padding: 10px;
display: block;}

.top-menu ul li a:focus, .top-menu ul li a:hover {
background-color: #4DC053;
border: 1px solid #fff;}

.top-menu ul li .removed-link {
background-color: #4DC053;
text-transform: uppercase;
color:#ffffff;
border: 1px solid #fff;
padding: 10px;
display: block;}

.mob-hamburger {border-color: #fff !important;}
.mob-hamburger span {background-color:#fff !important;}


   table { 
    width: 100%; /* Ширина таблицы */
    border-spacing: 0; /* Расстояние между ячейками */
    text-align: center;
   }
   tr:nth-child(2n) {
    background: #f0f0f0; /* Цвет фона */
   } 
   tr:nth-child(1) {
    background: #666; /* Цвет фона */
    color: #fff; /* Цвет текста */
   } 

h3 {border-bottom: 1px solid #4DC053;
border-top: 1px solid #4DC053;
padding-top: 5px;
padding-bottom: 5px;}

body.sidebar-none .entry-meta {  max-width: none;}

.toptable2 {text-align: center;}

.toptable2 a {
display: block;
background-color: #3485D1;
color: #fff !important;
text-decoration: none;
font-size: 19px;
padding: 5px;
margin-top: 20px;
}

.toptable2 a:hover {
background-color: #4DC053;}